Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Open-Xchange Guard OX Server communication Bundle
Bundle-SymbolicName: com.openexchange.guard.oxapi
Bundle-Version: 8
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: com.fasterxml.jackson.core;version="2.7.5",
 com.fasterxml.jackson.databind;version="2.7.5",
 com.google.gson,
 com.openexchange.java,
 com.openexchange.config,
 com.openexchange.exception,
 com.openexchange.guard.common.java,
 com.openexchange.guard.common.util,
 com.openexchange.guard.configuration,
 com.openexchange.guard.exceptions,
 com.openexchange.i18n,
 com.openexchange.osgi,
 com.openexchange.server,
 javax.annotation.concurrent;version="1.1.0",
 javax.servlet,
 javax.servlet.http,
 org.apache.commons.codec.binary,
 org.apache.commons.fileupload,
 org.apache.commons.fileupload.util,
 org.apache.commons.lang,
 org.apache.http,
 org.apache.http.annotation,
 org.apache.http.auth,
 org.apache.http.client,
 org.apache.http.client.config;version="4.5.2",
 org.apache.http.client.entity,
 org.apache.http.client.methods,
 org.apache.http.client.params,
 org.apache.http.client.protocol,
 org.apache.http.client.utils,
 org.apache.http.config;version="4.4.5",
 org.apache.http.conn,
 org.apache.http.conn.routing,
 org.apache.http.cookie,
 org.apache.http.entity,
 org.apache.http.entity.mime,
 org.apache.http.entity.mime.content,
 org.apache.http.impl.client,
 org.apache.http.impl.conn,
 org.apache.http.message,
 org.apache.http.params,
 org.apache.http.pool,
 org.apache.http.protocol,
 org.apache.http.util,
 org.json,
 org.osgi.framework,
 org.slf4j
Export-Package: com.openexchange.guard.oxapi,
 com.openexchange.guard.oxapi.capabilities,
 com.openexchange.guard.oxapi.exceptions,
 com.openexchange.guard.oxapi.guestUser,
 com.openexchange.guard.oxapi.pooling,
 com.openexchange.guard.oxapi.sharing,
 com.openexchange.guard.oxapi.streaming,
 com.openexchange.guard.oxapi.utils
Bundle-Activator: com.openexchange.guard.oxapi.osgi.OXAPIActivator
Bundle-ClassPath: .
